<iofilial1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codiofilial1>103</codiofilial1>
  <codiofilial>101</codiofilial>
  <contdecontare>10225</contdecontare>
  <contdecontserv>10224</contdecontserv>
  <contdecontcb>10224</contdecontcb>
  <contdecontcmp>10224</contdecontcmp>
  <contdecontaref>10224</contdecontaref>
  <anstart>2024</anstart>
  <lunastart>12</lunastart>
  <alstart>0</alstart>
  <alstop>99999</alstop>
</row>

</iofilial1>
